<?php

declare(strict_types=1);

namespace App\SuperAdmin\Application\Command\CreateEstablishment;

final readonly class CreateEstablishmentCommand
{
    public function __construct(
        public string $name,
        public string $subdomain,
        public string $adminEmail,
        public string $superAdminId,
    ) {
    }
}
